body{font-family: 'Montserrat', 'Open Sans', sans-serif;color:#3a3a3a;font-size:16px;line-height:1.3em;}
main{display:block;}
h1, .h1{font-weight:600;font-size:50px;line-height:1.2em;font-family: 'Montserrat', sans-serif;margin-bottom:2rem;}
h2, .h2{font-weight:600;font-size:44px;line-height:1.2em;font-family: 'Montserrat', sans-serif;margin-bottom:2rem;}
h3, .h3{font-weight:600;font-size:33px;line-height:1.2em;font-family: 'Montserrat', sans-serif;margin-bottom:2rem;}
h4, .h4{font-weight:700;font-size:25px;line-height:1.2em;font-family: 'Montserrat', sans-serif;margin-bottom:1.5rem;}
h5, .h5{font-weight:700;font-size:20px;line-height:1.2em;font-family: 'Montserrat', sans-serif;}
.h_light{font-weight:500 !important;}
a{color:#4c46df;text-decoration:none;}
a:hover{color:#4c46df;text-decoration:underline;}
label{margin-bottom:0;cursor:pointer;}
.mnt{font-family: 'Montserrat', sans-serif;}
.os{font-family: 'Open Sans', sans-serif;}


.sp0{padding-left:5px;padding-right:5px;}
.sp0 > .row{margin-right: 0px;margin-left: 0px;}
.sp0 > .row > .col,.sp0 > .row > [class*="col-"] {padding-right: 0px;padding-left: 0px;}
.sp5{padding-left:5px;padding-right:5px;}
.sp5 > .row{margin-right: -5px;margin-left: -5px;}
.sp5 > .row > .col,.sp5 > .row > [class*="col-"] {padding-right: 5px;padding-left: 5px;}
.sp7{padding-left:7px;padding-right:7px;}
.sp7 > .row{margin-right: -7px;margin-left: -7px;}
.sp7 > .row > .col,.sp7 > .row > [class*="col-"] {padding-right: 7px;padding-left: 7px;}
.sp10{padding-left:10px;padding-right:10px;}
.sp10 > .row{margin-right: -15px;margin-left: -15px;}
.sp10 > .row > .col,.sp10 > .row > [class*="col-"] {padding-right: 10px;padding-left: 10px;}
.bp10 .row > .col,
.bp10 > .row > [class*="col-"]{padding-bottom:10px;}

.tr03{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.tr06{
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.gray{background-color:#f7f7f7;}
.blue{background-color:#4c46df !important;}
.red{background:#fe4853;}
.green{background:#94c11e;}
.blue_text, a.blue_text{color:#4c46df;}
.white_text, a.white_text{color:#ffffff !important;}
.red_text, a.red_text{color:#ff0123 !important;}
.block{padding:65px 0;}


header{padding:20px 0;background:#4c46df;border-bottom:solid 1px #6b65f4;position:relative;}
.top_logo_wrapper{padding-top:10px;position:relative;}
.top_logo_wrapper a{display:block;}
a.top_phone{color:#ffffff;font-size:16px;text-decoration:none;padding:20px 0;background:#6579f4;font-family: 'Montserrat', sans-serif;}
.top_menu_wrapper{position:static;}
.top_menu{padding:10px 0;}
.top_menu .item{position:relative;}
.top_menu .item>a{color:#f8f8f8;font-size:14px;text-transform:uppercase;display:inline-block;padding:9px 0;}
.submenu_wrapper{position:absolute;top:101px;left:0;width:100%;z-index:10000;background:rgba(76, 70, 223, 1);max-height:0;overflow:hidden;transition: max-height 0.1s ease;}
.submenu_wrapper>.container{padding:30px 0;}
.submenu_wrapper.open{max-height:500px;}
#top_submenu{padding-left:0;}
.main_slider_wrapper{background:#4c46df;position:relative;overflow:hidden;}
.main_slider_wrapper .left_arrow{width:61px;height:110px;background:url(../imgs/main_slider_left.png) 0 0 no-repeat;display:block;position:absolute;top:50%;left:-35px;margin-top:-110px;z-index:10;}
.main_slider_wrapper .right_arrow{width:61px;height:110px;background:url(../imgs/main_slider_right.png) 0 0 no-repeat;display:block;position:absolute;top:50%;right:-35px;margin-top:-110px;z-index:10;}
.main_slider_wrapper .left_arrow:hover{left:0;}
.main_slider_wrapper .right_arrow:hover{right:0;}
.owl-carousel-main-slider{}
.owl-carousel-main-slider .item{position:relative;}
.owl-carousel-main-slider .item .text{position:absolute;top:0;left:0;bottom:50px;width:100%;z-index:2;}
.owl-carousel-main-slider .owl-dots{text-align:center;position:absolute;bottom:40px;left:0;width:100%;z-index:1000;}
.owl-carousel-main-slider .owl-dots .owl-dot{width:12px;height:12px;display:inline-block;border-radius:50%;margin:0 4px;background:rgba(0,0,0,0.2)}
.owl-carousel-main-slider .owl-dots .owl-dot.active{background:#fbd069;}
.owl-carousel-main-slider .slider_text{color:#ffffff;}
.owl-carousel-main-slider .slider_text .subtitle{font-size:19px;font-weight:600;padding:10px 0px 0 0;line-height:1.2em;}
.owl-carousel-main-slider .slider_text .title{font-size:68px;font-weight:700;padding:10px 0px 30px 0;line-height:1.2em;}
.owl-carousel-main-slider .slider_text .title2{font-size:21px;font-weight:600;padding:10px 0px;line-height:1.2em;color:#ffd672;}
.owl-carousel-main-slider .slider_text .btns{padding-top:50px;}
.owl-carousel-main-slider .slider_text .btns a{width:100%;max-width:386px;}
.slider_title{font-size:50px;font-weight:700;line-height:1.2em;padding-bottom:10px;text-transform:uppercase;}
.slider_text{padding-bottom:25px;}
.slider_btn{}
.slider_pics{color:#fbd069;}
.slider_pic_title{font-size:33px;font-weight:700;line-height:1.2em;padding:15px 15px 15px 55px;background:url(../imgs/pic_slider_pic.png) 15px 50% no-repeat;}
.slider_pic_text{padding-top:15px;padding-bottom:15px;}

.main_adv_wrapper{padding:90px 0;}
.main_adv_wrapper .item{padding-top:110px;font-size:16px;background-position:50% 0;background-repeat:no-repeat;}
.clients_slider_wrapper{background:#f1f1f1;position:relative;padding:20px 25px;}
.clients_slider_wrapper img{max-width:100% !important;width:auto !important;}
.clients_slider_wrapper .left_arrow{position:absolute;top:50%;left:-15px;margin-top:-10px;z-index:10;width:28px;height:20px;background:url(../imgs/arrow_prev.png) 0 0 no-repeat;}
.clients_slider_wrapper .left_arrow:hover{background-position:0 -20px;}
.clients_slider_wrapper .right_arrow{position:absolute;top:50%;right:-15px;margin-top:-10px;z-index:10;width:28px;height:20px;background:url(../imgs/arrow_next.png) 0 0 no-repeat;}
.clients_slider_wrapper .right_arrow:hover{background-position:0 -20px;}

.simple_text{}
.simple_text_mp{font-size:22px;line-height:1.8rem;}
.simple_text_mp h2{}
.main_clients_wrapper{}
.main_podhod_wrapper{}
.main_podhod_wrapper.block{padding-bottom:50px;}
.main_podhod_wrapper .h3{}
.main_podhod_wrapper .item{padding:60px 25px 100px 25px;background-position:bottom right;background-repeat:no-repeat;/*margin-bottom:25px;*/}
.main_podhod_wrapper .item .zagol{font-size:16px;font-weight:600;padding-bottom:.8rem;}
.main_podhod_wrapper .item .text{font-size:15px;}
.main_result_wrapper{}
.main_result_wrapper.block{padding-bottom:0px;}
.main_result_wrapper .h3{margin-bottom:5rem;}
.main_result_wrapper .item{background:url(../imgs/pic_ok.png) 0 0 no-repeat;min-height:100px;margin-bottom:25px;padding:0 25px 0 55px;}
.main_why_wrapper{}
.main_why_wrapper.block{padding-bottom:25px;}
.main_why_wrapper .item{padding:2.5rem 3rem 1.5rem 1.5rem;}
.main_why_wrapper .item .letter{padding-right:0;font-size:24px;font-weight:600;color:#cd0c34;}
.main_why_wrapper .item .text{padding-top:3px;}
.main_why_wrapper .item .zagol{font-size:18px;font-weight:500;margin-bottom:1rem;}
.form_wrapper{margin-bottom:30px;}
.form_wrapper .form_block{display:block;padding:2.5rem 2rem;}
.form_fields{margin-right:-5px;margin-left:5px;}
.form_fields .form_field{padding-left:5px;padding-right:5px;}
.form_fields .form_field input{width:100%;border-radius:3px;border:none;outline:none !important;padding:10px 15px;}
input[type='submit']{cursor:pointer;}
.main_cases_wrapper{}
.main_cases_wrapper.block{padding-top:35px;}
.main_cases_wrapper a.item{position:relative;display:block;margin-bottom:30px;}
.main_cases_wrapper .text{position:absolute;top:0;left:0;bottom:0;width:100%;padding:35px 30px 90px 30px;color:#ffffff;font-size:18px;}
.main_cases_wrapper .black .text{color:#333333;}
.main_cases_wrapper .text:hover{background:#4c46df;color:#ffffff!important;}
.main_cases_wrapper .text .zagol{font-size:30px;font-weight:500;padding-bottom:1rem;}
.main_cases_wrapper .text .more{position:absolute;bottom:50px;left:30px;color:#ffffff;font-weight:700;font-size:16px;opacity:0;display:inline-block;background:url(../imgs/arrow_more.png) right center no-repeat;padding-right:40px;}
.main_cases_wrapper .text:hover .more{opacity:1;}
a.show_more{display:inline-block;background:url(../imgs/arrow_more.png) right center no-repeat;padding-right:40px;font-size:16px;font-weight:500;}
.main_tech_wrapper{margin-bottom:40px;}
.main_tech_block{padding:65px 35px 50px 35px;}
.main_cifra_wrapper{}
.main_cifra_wrapper.block{padding-bottom:60px;}
.main_cifra_wrapper .h3{margin-bottom:2.5rem;}
.main_cifra_wrapper .item{padding:30px 0;}
.main_cifra_wrapper .item .cifra{font-size:42px;font-weight:700;padding-bottom:1.5rem;}
.main_opros_wrapper{}
.main_opros_wrapper.block{}
.main_opros_wrapper .item{padding:60px 40px;}
.main_price_wrapper{}
.main_price_wrapper.block{}
.main_price_wrapper .item{background:#f1f1f1;padding:30px 20px;padding-bottom:110px;position:relative;}
.main_price_wrapper .item .label{position:absolute;top:24px;right:0;background:#fedb86;padding:4px 10px 4px 15px;color:#232323;border-radius:14px 0 0 14px;font-size:14px;display:none;}
.main_price_wrapper .item.popular .label{display:block;}
.main_price_wrapper .item .zagol{font-size:20px;font-weight:500;margin-bottom:10px;}
.main_price_wrapper .item .price{font-size:26px;font-weight:700;margin-bottom:25px;}
.main_price_wrapper .item .text{margin:0 -20px;padding:25px 20px 0 20px;border-top:solid 1px #e1e2e4;font-size:14px;}
.main_price_wrapper .item.blue .text{border-color:#6f69fc;}
.main_price_wrapper .item .text ul{list-style:none;padding:0;margin:0;}
.main_price_wrapper .item .text ul li{padding-bottom:5px;}
.main_price_wrapper .item .text ul li:before{content:'- ';margin-right:5px;}
.main_price_wrapper .item .btns{position:absolute;bottom:30px;left:20px;right:20px;}
.main_price_wrapper .item .btns a{display:block;width:100%;text-align:center;padding:12px 0;border-radius:3px;text-decoration:none;}

.form_block_calc{}
.form_block_calc .h4:before{}

.main_howwork_wrapper{}
.main_howwork_wrapper.block{padding-top:80px;padding-bottom:50px;}
.main_howwork_wrapper .h3{margin-bottom:5.5rem;}
.main_howwork_wrapper .question{min-height:110px;padding-bottom:30px;font-size:20px;font-weight:700;}
.main_howwork_wrapper .question .num{color:#ffcf62;font-size:30px;margin-right:10px;}
.main_howwork_wrapper .answer{min-height:110px;padding-bottom:30px;}

.otzyv_slider_wrapper{position:relative;padding:0 25px;}
.otzyv_slider_wrapper img{max-width:100% !important;width:auto !important;margin-bottom:15px;}
.otzyv_slider_wrapper .left_arrow{position:absolute;top:50%;left:0px;margin-top:-10px;z-index:10;width:28px;height:20px;background:url(../imgs/arrow_prev.png) 0 0 no-repeat;}
.otzyv_slider_wrapper .left_arrow:hover{background-position:0 -20px;}
.otzyv_slider_wrapper .right_arrow{position:absolute;top:50%;right:0px;margin-top:-10px;z-index:10;width:28px;height:20px;background:url(../imgs/arrow_next.png) 0 0 no-repeat;}
.otzyv_slider_wrapper .right_arrow:hover{background-position:0 -20px;}
.otzyv_slider_wrapper2{padding:0;padding-left:30px;}
.otzyv_slider_wrapper2{}
.otzyv_slider_wrapper2 .title{font-size:18px;font-weight:600;padding-bottom:1rem;padding-left:35px;background:url(../imgs/pic_quote.png) 0 0 no-repeat;}
.otzyv_slider_wrapper2 .text{line-height:1.5rem;padding-bottom:1rem;}
.otzyv_video_slider_wrapper{position:relative;padding-bottom:20px;}
.otzyv_video_slider_wrapper .video{padding-bottom:3rem;}
.otzyv_video_slider_wrapper .text{padding-left:35px;}
.otzyv_video_slider_wrapper .text .image img{max-width:100% !important;width:auto !important;margin-bottom:1rem;}
.otzyv_video_slider_wrapper .text .title{font-size:18px;font-weight:600;padding-bottom:.8rem;}
.otzyv_video_slider_wrapper .text .name{font-weight:600;}
.otzyv_video_slider_wrapper .owl-dots{text-align:center;position:absolute;bottom:20px;left:0;width:41.66666%;z-index:1000;padding-right:15px;}
.otzyv_video_slider_wrapper .owl-dots .owl-dot{width:8px;height:8px;display:inline-block;border-radius:50%;margin:0 4px;background:rgba(0,0,0,0.2)}
.otzyv_video_slider_wrapper .owl-dots .owl-dot.active{background:#e83a39;}

.footer_contact_wrapper{background:#353535;position:relative;color:#ffffff;}
.footer_contact_wrapper_right{position:absolute;left:50%;top:0;bottom:0;background:#efeeee;width:50%;padding-bottom:321px;}
.footer_contact_wrapper_right .footer_contact_map{position:absolute;bottom:0;left:0;width:100%;z-index:100;}
#fymap2{width:99.5%;height:240px;}
#fymap{width:100%;height:240px;}
.footer_contact_form{padding:65px 50px 65px 0;font-size:18px;}
.footer_contact_form .inp_txt{width:100%;border:none;outline:none!important;background:none;font-size:18px;color:#ffffff;margin-bottom:25px;border-bottom:solid 1px #9a9a9a;padding:4px 0;}
.btn_red{background:#fe4853;color:#ffffff;text-align:center;border-radius:3px;outline:none!important;border:none;cursor:pointer;text-decoration:none !important;padding:15px;}
.btn_yellow{background:#fccb52;color:#4c4b4b;text-align:center;border-radius:3px;outline:none!important;border:none;cursor:pointer;text-decoration:none !important;padding:15px;}
.btn_yellow:after{content:'';display:inline-block;width:28px;height:20px;background:url(../imgs/arrow_next.png) 0 5px no-repeat;margin-left:15px;}
.footer_contact_form .btn_red{width:60%;margin-top:30px;}
.footer_contact_form .form_comment{font-size:14px;color:#a6a6a6;padding:10px 0;font-weight:300;}
.footer_contact_form .form_comment a{color:#a6a6a6;text-decoration:underline;}
.footer_contact_text{padding:65px 0 380px 50px;color:#353535;font-size:18px;}
.copyright_wrapper{background:#282828;}
.copyright{font-size:14px;color:#f1f1f1;padding:35px 0;}

.pagetitle_wrapper{padding:5rem 0 3rem 0;}
.breadcrumbs_wrapper{margin-bottom:4rem;padding:25px 0;font-size:15px;color:#1f1f1f;}
.breadcrumbs_wrapper a{color:#1f1f1f;background:url(../imgs/arrow_breadcrumbs.png) right center no-repeat;display:inline-block;padding-right:20px;margin-right:10px;}
.breadcrumbs_text{font-size:22px;line-height:1.3em;padding:2rem 0 1rem 0;}
.blog_list_wrapper{}
.col_item{margin-bottom:25px;}
.blog_list_wrapper a.item{padding-bottom:25px;color:#2d2c2c;text-decoration:none;}
.blog_list_wrapper a.item .date{padding:15px 20px;font-size:14px;color:#929292;}
.blog_list_wrapper .item .title{padding:0 20px;font-weight:500;font-size:18px;}
.blog_list_wrapper a.item:hover{background:#514af2 !important;color:#ffffff;}
.blog_list_wrapper a.item:hover .title{text-decoration:underline;}
.blog_list_wrapper a.item:hover .date{color:#ffffff;text-decoration:none;}
.paginate{padding:25px 0 25px 0;font-size:22px;font-weight:600;}
.paginate a{display:inline-block;margin:0 3px;padding:5px 8px;text-decoration:none;color:#2d2c2c;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.paginate a:hover{background:#514af2;color:#ffffff;}
.paginate a.prev{position:relative;width:28px;}
.paginate a.prev:hover{background:none;}
.paginate a.prev:before{content:'';position:absolute;top:50%;left:0;margin-top:-10px;width:28px;height:20px;background:url(../imgs/arrow_prev.png) 0 0 no-repeat;z-index:2;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.paginate a.prev:after{content:'';position:absolute;top:50%;left:0;margin-top:-10px;width:28px;height:20px;background:url(../imgs/arrow_prev.png) 0 -20px no-repeat;z-index:3;opacity:0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.paginate a.prev:hover:before{opacity:0;}
.paginate a.prev:hover:after{opacity:1;}
.paginate a.next{position:relative;width:28px;}
.paginate a.next:hover{background:none;}
.paginate a.next:before{content:'';position:absolute;top:50%;right:0;margin-top:-10px;width:28px;height:20px;background:url(../imgs/arrow_next.png) 0 0 no-repeat;z-index:2;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.paginate a.next:after{content:'';position:absolute;top:50%;right:0;margin-top:-10px;width:28px;height:20px;background:url(../imgs/arrow_next.png) 0 -20px no-repeat;z-index:3;opacity:0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.paginate a.next:hover:before{opacity:0;}
.paginate a.next:hover:after{opacity:1;}

.paginate span.current{display:inline-block;margin:0 3px;padding:5px 8px;color:#ffffff;background:#514af2;}

.simple_text.gray{padding:3rem 40px 2rem 40px;line-height:1.4em;}
.simple_text.blue{padding:3rem 40px 2rem 40px;line-height:1.4em;}
.simple_text_bottom_wrapper{margin-bottom:70px;}
.simple_text_bottom{}
.pagetitle_article_wrapper{padding-bottom:5rem;}
.pagetitle_article_wrapper h1{font-size:38px;}
.text_form_wrapper{padding:2rem 0 4rem 0;}
.simple_text_intro{font-size:22px;line-height:1.4em;padding-bottom:2rem;}
.simple_text{}
.simple_text p{margin-bottom:1.5rem;}
.simple_text ul{list-style:none;margin:1rem 0 2rem 0;padding:0;}
.simple_text ul li{position:relative;padding-left:25px;padding-bottom:.5rem;}
.simple_text ul li:before{content:'';width:5px;height:5px;background:#514af2;position:absolute;top:8px;left:0;}
.simple_text ol{margin:1rem 0 2rem 0;padding:0;list-style-position: inside;}
.simple_text ol li{padding-bottom:.5rem;}
.cases_row{margin-bottom:30px;}
.case_image_col{padding-right:0;}
.case_text_col{padding-left:0;}
.case_image{position:relative;}
.case_image .tag{position:absolute;top:20px;left:25px;z-index:2;font-size:18px;font-weight:500;color:#232323;}
.case_text{position:relative;padding-left:45px;padding-top:35px;padding-right:20px;}
a.case_text{color:#232323;text-decoration:none;}
a.case_text:hover{background:#514af2;color:#ffffff;}
.case_text .title{font-size:30px;font-weight:600;margin-bottom:10px;}
.case_text .info{position:absolute;bottom:30px;left:0;width:100%;padding-left:45px;}
.case_text .info span{display:block;width:100%;font-weight:600;font-size:24px;padding-bottom:7px;}
.case_text .more{position:absolute;bottom:45px;left:0px;padding-left:45px;color:#ffffff;font-weight:700;font-size:16px;opacity:0;display:inline-block;background:url(../imgs/arrow_more.png) right center no-repeat;padding-right:40px;}
.case_text:hover .more{opacity:1;}
.case_text:hover .info{opacity:0;}
.gray_select{background:#f3f3f3;width:30%;border:none;padding:5px 22px;}
.service_podhod_wrapper .item.gray{background-color:#fedb86;}
.service_podhod_wrapper.block{padding-top:0px;}
.services_wrapper{}
.services_wrapper .item{position:relative;padding:3rem 2rem;padding-bottom:120px;}
.services_wrapper a.item{color:#1f1f1f;text-decoration:none;}
.services_wrapper .item .title{color:#6059fd;font-size:19px;font-weight:700;line-height:1.3em;padding-bottom:10px;min-height:80px;}
.services_wrapper .item .text{min-height:200px;line-height:1.5em;}
.services_wrapper .item .info{position:absolute;bottom:45px;left:2rem;z-index:2;font-size:18px;font-weight:600;}
.services_wrapper .item .info .srok{background:url(../imgs/pic_clock.png) 0 2px no-repeat;padding-bottom:10px;padding-left:35px;}
.services_wrapper .item .info .price{background:url(../imgs/pic_money.png) 0 2px no-repeat;padding-bottom:0px;padding-left:35px;}
.services_wrapper a.item:hover{background:#6059fd;color:#ffffff;}
.services_wrapper a.item:hover .title{color:#ffffff;}
.services_wrapper a.item:hover .info .srok{background-image:url(../imgs/pic_clock_white.png)}
.services_wrapper a.item:hover .info .price{background-image:url(../imgs/pic_money_white.png)}
.works_slider_wrapper{position:relative;}
.works_slider_wrapper .cases_row{margin-bottom:0;}
.works_slider_wrapper .case_text .info span{display:inline-block;width:auto;margin-right:10px;padding-bottom:0;}
.works_slider_wrapper .case_text .info .col-12{margin-top:20px;}
.works_slider_wrapper .left_arrow{position:absolute;top:50%;left:-15px;margin-top:-10px;z-index:10;width:28px;height:20px;background:url(../imgs/arrow_prev.png) 0 0 no-repeat;}
.works_slider_wrapper .left_arrow:hover{background-position:0 -20px;}
.works_slider_wrapper .right_arrow{position:absolute;top:50%;right:-15px;margin-top:-10px;z-index:10;width:28px;height:20px;background:url(../imgs/arrow_next.png) 0 0 no-repeat;}
.works_slider_wrapper .right_arrow:hover{background-position:0 -20px;}
.client_list_wrapper{}
.client_list_wrapper.block{padding-top:0;}
.client_list_wrapper .item{text-decoration:none !important;color:#1f1f1f;}
.client_list_wrapper .item .image{border:solid 2px #e8e8e8;position:relative;margin-bottom:20px;}
.client_list_wrapper .item .image .text{position:absolute;top:0;bottom:0;left:0;right:0;background:#5a53f3;color:#ffffff;z-index:2;opacity:0;}
.client_list_wrapper .item:hover .text{opacity:1;}
.client_list_wrapper .item .title{position:relative;padding-left:25px;min-height:44px;margin-bottom:25px;}
.client_list_wrapper .item .title:before{content:'';width:5px;height:5px;background:#514af2;position:absolute;top:8px;left:0;}
.contacts_wrapper{}
.contacts_wrapper.block{padding-top:0;}
.contact_main_phone{font-weight:900;font-size:41px;line-height:1.2em;padding-bottom:1.5rem;}
.contact_main_mail{font-size:20px;padding-bottom:3rem;}
.contact_main_mail a{text-decoration:underline;line-height:1.3em;text-underline-position: under;}
.contact_main_mail a:hover{text-decoration:none;}
.contact_rekvizit{line-height:1.4em;}
.contact_networks{padding:2rem 0;}
.contact_networks a{display:inline-block;width:26px;height:26px;text-align:center;line-height:26px;color:#ffffff;text-decoration:none;border-radius:50%;background:#fe4853;margin-right:10px;}
.our_result_wrapper{}
.our_result_wrapper.block{padding-bottom:0px;padding-top:0;}
.our_result_wrapper .h3{margin-bottom:5rem;}
.our_result_wrapper .item{background:url(../imgs/pic_ok_red.png) 0 0 no-repeat;min-height:100px;margin-bottom:25px;padding:0 25px 0 55px;}
ol.items{counter-reset: myCounter;padding:0;list-style-position: inside;list-style: none;}
ol.items li{padding-left:35px;position:relative;margin-bottom:3rem;}
ol.items li:before {
position:absolute;top:-1px;left:15px;
  counter-increment: myCounter;
  content: counter(myCounter);
  color: #4c46df;
  font-size:18px;font-weight:600;
}
ol.items li:after{
position:absolute;top:-1px;left:25px;
  content: '.';
  color: #4c46df;
  font-size:18px;font-weight:600;
}
.what_we_do_wrapper{margin-bottom:40px;}
.what_we_do_wrapper.block{padding-bottom:30px;}
.zakaz_form_text{font-size:24px;font-weight:500;padding-left:30px;line-height:1.2em;}
.zakaz_form_btn{padding-right:30px;}
.shema_wrapper{}
.shema_wrapper.block{padding-bottom:5px;}
.shema_wrapper .item{padding:60px 30px 50px 105px;margin-bottom:20px;font-size:18px;font-weight:500;position:relative;background-position:40px 50%;background-repeat:no-repeat;}
.shema_wrapper .item .num{position:absolute;top:20px;left:20px;color:#fe4853;}
.mob_menu_btn_wrapper{position:relative;}
.mbtn{position:absolute;top:0;right:15px;width:29px;height:29px;}
.mbtn span{width:100%;height:3px;background:#ffffff;position:absolute;top:13px;left:0;width:100%;display:block;}
.mbtn:before{content:'';position:absolute;top:4px;left:0;width:100%;height:3px;background:#ffffff;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.mbtn:after{content:'';position:absolute;bottom:4px;left:0;width:100%;height:3px;background:#ffffff;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.mbtn.active span{display:none;}
.mbtn.active:before{transform: rotate(40deg);transform-origin:left top;}
.mbtn.active:after{transform: rotate(-40deg);transform-origin:left bottom;}
.top_mob_menu_wrapper{background:rgba(57,51,199,.9);color:#ffffff;position:absolute;top:56px;left:0;width:100%;font-size:20px;z-index:5;max-height:0;overflow:hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.top_mob_menu_wrapper.active{max-height:95vh;}
.top_mob_menu_wrapper a{color:#ffffff;}
.top_mob_menu_phone{border-bottom:solid 1px #6579f4;}
.top_mob_menu_phone a{padding:30px 0;display:block;}
.top_mob_menu_btns{font-size:18px;font-weight:500;}
.top_mob_menu_btns a{color:#fbd069;padding:10px 0;margin-bottom:10px;}
.top_mob_menu{text-transform:uppercase;max-height:70vh;overflow:auto;padding:20px 0 0 0;}
.top_mob_menu ul{list-style:none;margin:0;padding:0;}
.top_mob_menu ul li{padding:5px 0;}
.top_mob_menu ul ul{padding-left:30px;display:none;}
.top_mob_menu ul .parent.open>ul{display:block;}
.top_mob_menu a{display:block;padding:10px 0;}
.modal{z-index:10050;}
.modal-body{padding:60px 30px;background:#fbfbfb;position:relative;}
a.close_modal{position:absolute;top:0;right:0;width:35px;height:35px;background:#6579f4;display:block;line-height:35px;color:#ffffff;}
.modal_form{padding-right:10px;}
.modal_form .form_field{padding:5px;}
.modal_form .form_field input.txt{width:100%;border:solid 1px #eaeaea;border-radius:3px;padding:8px 15px;background:#f8f8f8;}
.modal_form .form_field textarea{width:100%;border:solid 1px #eaeaea;border-radius:3px;padding:8px 15px;background:#f8f8f8;height:120px;}
.modal-thank-body{display:none;}
.form_info .error{color:#ff0000;}
.blue .form_info{color:#ffffff;}
.blue .form_info .error{color:#ff0000;}
input.invalid{background:#ff9999;}
.modal_form .form_field input.txt.invalid{border-color:#ff0000}
.case_item{padding:30px;}
.case_item .item{margin-bottom:0;background-position:0 8px;}
.case_item span{font-size:36px;font-weight:700;line-height:1.2em;}
.targets_wrapper.block{padding-bottom:15px;}
.results_wrapper.block{padding-top:15px;padding-bottom:10px;}
.targets.simple_text ul{margin:0;}
.targets.simple_text li{padding-bottom:1rem;}
.results.simple_text li:before{background:#da1939;}
.text_wrapper~.text_wrapper{padding-top:30px}
.case_client_wrapper{}
.case_client_wrapper .case_client_info{padding:50px 20px;}
.case_client_wrapper .case_client_info .image img{border-radius:50%;overflow:hidden;margin-bottom:25px;}
.case_client_wrapper .case_client_info .name{font-size:20px;font-weight:500;padding-bottom:10px;}
.case_client_wrapper .case_client_text{padding:35px 40px;}
.case_client_wrapper .case_client_text .title{font-size:18px;font-weight:600;padding-bottom:1rem;padding-left:35px;background:url(../imgs/pic_quote.png) 0 0 no-repeat;}
.case_client_wrapper .case_client_text .text{line-height:1.5rem;padding-bottom:1rem;}
.top_case_image_wrapper{position:relative;}
.top_case_image{margin-bottom:-80px;}
.top_case_url{font-size:24px;font-weight:500;}

@media (min-width: 1260px) {
	.container {max-width: 1230px;}
	.modal-lg{max-width:910px;}
}
 @media (min-width: 768px){/* с -md*/
	
}
@media (min-width: 992px){/* с -lg*/
	.top_menu_wrapper{flex: 0 0 63%;max-width: 63%;}
	.top_phones_wrapper{flex: 0 0 20%;max-width: 20%;}
}
@media only screen and (max-width : 991px) { /* до -lg*/
	header{border-bottom:solid 1px #6579f4;position:fixed;z-index:10001;left:0;top:0;right:0;padding:15px 0;}
	main{padding-top:55px;}
	.main_slider_wrapper{/*padding-top:80px;*/}
	h1, .h1{font-size:44px;}
	h2, .h2{font-size:36px;}
	.block{padding:35px 0;}
	.top_logo_wrapper{height:25px;padding-top:0;}
	.top_logo_wrapper a{position:absolute;top:0;left:15px;width:165px;}
	.inner_slider_wrapper .owl-carousel-main-slider .owl-dots{bottom:25px;}
	.owl-carousel-main-slider .slider_text .subtitle{font-size:18px;}
	.owl-carousel-main-slider .slider_text .title{font-size:36px;}
	.owl-carousel-main-slider .slider_text .title2{font-size:20px;}
	.slider_btn{}
	.slider_btn a{width:100%;}
	.slider_title{font-size:38px;}
	.slider_text{padding-bottom:15px;}
	.slider_text{padding-bottom:15px;}
	.slider_pic_title{font-size:33px;font-weight:700;line-height:1.2em;padding:5px 55px 5px 15px;background:url(../imgs/pic_slider_pic.png) 15px 50% no-repeat;padding-left:55px;}
	.slider_pic_text{padding-top:10px;padding-bottom:10px;}
	.slider_btn a{width:100%;}
	.main_adv_wrapper{padding:35px 0 5px 0;}
	.main_adv_wrapper .item{margin-bottom:30px;}
	.simple_text_mp{font-size:19px;}
	.main_podhod_wrapper.block{padding-bottom:0;}
	.main_result_wrapper .h3{margin-bottom:2.5rem;}
	.main_result_wrapper .item{min-height:40px;margin-bottom:2rem;}
	.main_why_wrapper .item{margin-bottom:25px;}
	.form_fields .form_field{margin-bottom:12px;}
	.main_price_wrapper .item{/*margin-bottom:25px;*/}
	.main_howwork_wrapper .question{min-height:auto;}
	.main_howwork_wrapper .answer{min-height:auto;padding-bottom:45px;}
	.otzyv_slider_wrapper{margin-bottom:50px;}
	.otzyv_slider_wrapper2{padding-left:0;}
	.otzyv_video_slider_wrapper .text{padding-bottom:60px;padding-left:0;}
	.otzyv_video_slider_wrapper .owl-dots{width:100%;}
	.footer_contact_wrapper{}
	.footer_contact_wrapper_right{}
	.footer_contact_text{padding-left:0;padding-bottom:30px;}
	.pagetitle_wrapper{padding:5rem 0 3rem 0;}
	.breadcrumbs_wrapper{margin-bottom:1rem;}
	.simple_text_intro{font-size:19px;}
	.gray_select{width:100%;}
	.case_image_col{padding-right:15px;}
	.case_text_col{padding-left:15px;}
	a.case_text{padding:45px 20px;}
	.case_text .text{padding-bottom:2rem;min-height:115px;}
	.case_text .info{position:static;opacity:1 !important;padding-left:0;padding-bottom:1rem;}
	.case_text .info .col-12{padding-bottom:5px;}
	.case_text .more{position:static;opacity:1 !important;color:#6059fd;padding-left:0;background:none;text-decoration:underline;}
	.case_text .info span{display:inline-block;margin-right:10px;width:auto;}
	.services_wrapper .item .text{min-height:150px;position:relative;}
	.services_wrapper .mob_link{width:52px;height:52px;background:#e1e0e0;color:transparent;font-size:0;position:absolute;bottom:45px;right:20px;}
	.services_wrapper .mob_link:before{content:'';position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-14px;z-index:10;width:28px;height:20px;background:url(../imgs/arrow_next.png) 0 0 no-repeat;}
	.contact_networks{padding-top:1rem;}
	.contact_main_mail{border-bottom:solid 1px #efeeee;padding-bottom:2.5rem;margin-bottom:2rem;}
	.contact_main_phone{font-size:36px;}
	.contact_rekvizit{padding-top:1rem;}
	.zakaz_form_text{padding:0 20px 20px 20px;}
	.zakaz_form_btn{padding:0 20px;}
}
@media only screen and (max-width: 767px) {/* до -md*/
	.main_slider_wrapper .right_arrow{display:none;}
	.main_slider_wrapper .left_arrow{display:none;}
	.slider_title{font-size:34px;}
	.slider_text{padding-bottom:15px;padding-top:15px;}
	.slider_pics{color:#fbd069;}
	.slider_container.h-100{height:auto !important;}
	.slider_row.h-100{height:auto !important;}
	.main_adv_wrapper .item{background-position: 0 0;padding-top:15px;padding-left:130px;min-height:95px;}
	.clients_slider_wrapper{background:none;padding:0 0 40px 0;}
	.clients_slider_wrapper .left_arrow{bottom:0;top:auto;margin-top:0;left:50%;margin-left:-45px;}
	.clients_slider_wrapper .right_arrow{bottom:0;top:auto;margin-top:0;left:50%;margin-right:-45px;}
	.form_fields{margin-left:-5px;}
	.blog_list_wrapper .item .title{min-height:70px;}
	.wide-mob-container{max-width:100%;width:100%;padding-left:0;padding-right:0;overflow:hidden;}
	.wide-mob-container .simple_text.gray{padding-left:15px;padding-right:15px;}
	.works_slider_wrapper{padding-bottom:30px;}
	.works_slider_wrapper .left_arrow{bottom:0;top:auto;margin-top:0;left:50%;margin-left:-45px;}
	.works_slider_wrapper .right_arrow{bottom:0;top:auto;margin-top:0;left:50%;margin-right:-45px;}
	.works_slider_wrapper .case_text .text{min-height:30px;}
	.our_result_wrapper .item{min-height:80px;}
	.pagetitle_wrapper{padding:3rem 0 3rem 0;}
}
@media only screen and (max-width: 640px) {
	.footer_contact_form{padding-right:0;}
	.footer_contact_form .btn_red{width:100%;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {/* с -md до -lg*/
	
}
@media only screen and (min-width: 576px) and (max-width: 767px) {/*c -sm до -md*/
.wide-mob-container{max-width:100%;width:100%;padding-left:0;padding-right:0;}
}
@media only screen and (max-width: 575px) {/*до sm */
	.owl-carousel-main-slider .slider_text .subtitle{font-size:16px;}
	.owl-carousel-main-slider .slider_text .title{font-size:28px;padding-top:10px;}
	.owl-carousel-main-slider .slider_text .title2{font-size:16px;}
	.owl-carousel-main-slider .slider_text .btns{padding-top:20px;}
}
@media only screen and (max-width: 360px) {
	.main_howwork_wrapper .question .num{display:block;width:100%;padding-bottom:10px;}
	.client_list_wrapper .item .title{font-size:12px;min-height:36px;}
}

 
 
 
 
 
 
 
 
 